[
null,
{"id":1,"atypeId":0,"description":"A kalandunk \"Hőse\". Depressziósan néz ki \nmint a vasárnapi eső.","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":4,"name":"Dregg Moriss","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":2,"atypeId":0,"description":"Rightia királya. A \"legegyszerűbben\nmegölhető Király választás nyertese.\"","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":108,"name":"Frake Király","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":3,"atypeId":0,"description":"Az ország Királynője. Az IQ-ja kevesebb mint \nahányszor Dregg mosolygott.","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":109,"name":"Boobia Királynő","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":4,"atypeId":0,"description":"Egy másik nyomozó, Dregg munkatársa. Szereti őt \nidegesíteni puszta szórakozásból.","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":4,"name":"Tira Lawford","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":5,"atypeId":0,"description":"Az áldozat. Többszörös késszúrás\nérte a hátát. Néha eléggé félelmetes a Karma.","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":1,"name":"Eren Vil (E.vil)","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":6,"atypeId":0,"description":"Dregg főnöke, kevese azoknak akiket el tud viselni.\nUgyanez nem mondható el Gru 4 ex-feleségéről.","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":4,"name":"Gru Valerious","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":7,"atypeId":0,"description":"Az ügyvéd szomszédja. Mérgesnek tűnik\nés valószínűleg kinyír ha packázok vele.","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":4,"name":"Szomszéd","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":8,"atypeId":0,"description":"Az ügyvéd segédje. Bár a kinézete azt sugallja\na szolgáló jobb kifejezés volna.","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":4,"name":"Segéd","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":9,"atypeId":0,"description":"Isten embere és úgy néz ki bármikor meghalhat \nha elkalandozik róla a tekintetem.","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":4,"name":"Pap","note":"","params":[0,0,0,0,0,0,0,0],"price":0}
]